.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-af833eb5-2698-e44f-22f3-4e367aa21908 {
display: none !important;
}
.lfr-layout-structure-item-5f84c1aa-12f5-d038-8d96-cc7fbd7b1c6d {
display: none !important;
}
.lfr-layout-structure-item-71fd2d93-a305-c40a-5dec-f6e19ea84248 {
display: none !important;
}
.lfr-layout-structure-item-377a3eb8-9fe4-c61f-65e4-9549756f0a4e {
display: none !important;
}
.lfr-layout-structure-item-49aa9efb-40b7-c124-ac87-c9c0b2363041 {
display: none !important;
}
.lfr-layout-structure-item-ed495269-bd6e-4b67-69a3-7ef41640a9b4 {
display: none !important;
}
.lfr-layout-structure-item-5c64f4ae-c80b-6881-df67-4d1c17deb330 {
display: none !important;
}
